<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/ipu/tdipu0440m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印供应商制造商交易关系类型 (tdipu0440m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来打印供应商-制造商交易关系类型，用于说明供应商与制造商之间的交易关系。</Paragraph>
		</AimSection>
	</HelpTopic>
</Session>
